# use glob syntax.
syntax: glob

*.keep
*.contrib
*~
*.elc
*.pyc
*.bak
*.aux
*.log
*.dvi
*.toc
*.orig
*.tps
*.ind
*.ilg
*.ky
*.kys
*.pg
*.tp
*.vr
*.vrs
*.pgs
*.cp
*.cps
*.fn
*.fns

.Rhistory
.cvsignore
.svnignore

org-mode/
apel/
flim/
semi/
wanderlust/
bbdb/
gnus/
ess/
emacswiki/
w3/
use-package/
dvc/

doxymacs/Makefile
doxymacs/Makefile.in
doxymacs/aclocal.m4
doxymacs/autom4te.cache/
doxymacs/c/.deps/doxymacs_parser.Po
doxymacs/c/Makefile
doxymacs/c/Makefile.in
doxymacs/c/doxymacs_parser.exe
doxymacs/c/doxymacs_parser.o
doxymacs/c/doxymacs_parser
doxymacs/config.status
doxymacs/configure
doxymacs/depcomp*
doxymacs/install-sh*
doxymacs/lisp/Makefile
doxymacs/lisp/Makefile.in
doxymacs/lisp/doxymacs.el
doxymacs/missing*
doxymacs/no-autoconf/Makefile
doxymacs/no-autoconf/Makefile.in
doxymacs/lisp/elc-stamp

emacs-jabber/build-aux/
emacs-jabber/autom4te.cache/

reftex/lisp/reftex.el
reftex/doc/reftex.info
reftex/doc/version.texi

auctex/Makefile
auctex/auctex.el
auctex/auto-loads.el
auctex/config.log
auctex/autom4te.cache/
auctex/config.status
auctex/doc/Makefile
auctex/preview/Makefile
auctex/preview/auto.el
auctex/preview/config.log
auctex/preview/config.status
auctex/preview/latex/Makefile
auctex/preview/latex/prauctex.cfg
auctex/preview/latex/prauctex.def
auctex/preview/latex/prcounters.def
auctex/preview/latex/preview-mk.ins
auctex/preview/latex/preview.drv
auctex/preview/latex/preview.dvi
auctex/preview/latex/preview.pdf
auctex/preview/latex/preview.sty
auctex/preview/latex/prfootnotes.def
auctex/preview/latex/prlyx.def
auctex/preview/latex/prshowbox.def
auctex/preview/latex/prshowlabels.def
auctex/preview/latex/prtightpage.def
auctex/preview/latex/prtracingall.def
auctex/preview/preview-latex.el
auctex/tex-site.el
auctex/tex-site.el.out

auctex/CHANGES
auctex/FAQ
auctex/INSTALL
auctex/INSTALL.windows
auctex/README
auctex/TODO
auctex/configure
auctex/doc/auctex.info
auctex/doc/auctex.info-1
auctex/doc/auctex.info-2
auctex/doc/preview-dtxdoc.texi
auctex/doc/preview-latex.info
auctex/doc/tex-ref.pdf
auctex/doc/version.texi
auctex/preview/configure

dvc/dvc-load.el
dvc/autom4te.cache
dvc/lisp/dvc-autoloads.el
dvc/lisp/dvc-site.el
dvc/lisp/dvc-version.el
dvc/lisp/dvc-site.el
dvc/texinfo/dvc-version.texinfo
dvc/texinfo/dvc.info

# switch to regexp syntax.
syntax: regexp

CVS/
\.git/
\.svn/
\.bzr

\.pc/
\.eshell/

\.\#.*

server/

auto-save-list/
#lisp/[^0-9].*-([0-9.]+|git|snapshot|cvs)

emacs-jabber/(configure|config.status|aclocal.m4|elc-stamp|jabber(-autoloads.el|-ourversion.el|\.info))
emacs-jabber/(.*/)?Makefile(\.in)?

Copy[ ()0-9]*of.*
Copy[ ()0-9]*of.*/
